<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/">
    
  <channel>
    <title>徒settoセット</title>
    <atom:link href="https://setto.basspistol.com/feed.xml" rel="self" type="application/rss+xml" />
    <link>https://setto.basspistol.com</link>
    <description>Set, Party, Gang! #Cybersoul.</description>
    <lastBuildDate>Thu, 15 Apr 2021 17:20:05 +0200</lastBuildDate>
    <language>en-US</language>
    <generator>https://jekyllrb.com/</generator>
    <image>
      <url>/images/setto-logoicon.svg</url>
      <title>徒settoセット</title>
      <link>https://setto.basspistol.com</link>
      <width>144</width>
      <height>174</height>
    </image> 
    <managingEditor>info@basspistol.com (Basspistol)</managingEditor>
    <copyright>Anti-Copyright 2018 徒settoセット</copyright>


  
      <item>
        <title>Little Bug EP</title>
        <link>https://setto.basspistol.com/little-bug-ep/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/little-bug-ep/</guid>
        <description>Lofi Hiphop from planet Foss.</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Mon, 08 Mar 2021 19:07:00 +0100</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/littlebug1400x1400.png" width='1024' height='1024'></media:thumbnail>
        <media:title type="plain">Little Bug EP</media:title>
      </item>
  
      <item>
        <title>Social Media Distancing</title>
        <link>https://setto.basspistol.com/social-media-distancing/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/social-media-distancing/</guid>
        <description>We see each other less, but when we do it's on the same screen we work on.</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Tue, 17 Nov 2020 16:20:00 +0100</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/digital-detox.jpg" width='1080' height='720'></media:thumbnail>
        <media:title type="plain">Social Media Distancing</media:title>
      </item>
  
      <item>
        <title>Make a bold move or die trying</title>
        <link>https://setto.basspistol.com/make-a-bold-move-or-die-trying/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/make-a-bold-move-or-die-trying/</guid>
        <description>Being Underground is a dirty job, but someone has to do it! Tell your idols they need to find some courage! Fuck the Haters (yeah you D.Ek!)</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Fri, 13 Nov 2020 17:20:00 +0100</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/fuckit.jpg" width='1280' height='720'></media:thumbnail>
        <media:title type="plain">Make a bold move or die trying</media:title>
      </item>
  
      <item>
        <title>333mix</title>
        <link>https://setto.basspistol.com/333mix/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/333mix/</guid>
        <description>Pignu got Chopped &amp; Screwed by KodTreatment</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Mon, 03 Aug 2020 00:00:00 +0200</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/333mix.jpg" width='700' height='700'></media:thumbnail>
        <media:title type="plain">333mix</media:title>
      </item>
  
      <item>
        <title>Unmet Dependencies</title>
        <link>https://setto.basspistol.com/unmet-dependencies/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/unmet-dependencies/</guid>
        <description>Proprietary tools, consultancies, remote labor... The reality in the digital industry is as hard to cope with as it is building software in Haskell. Freedom is luxury, but also a burden.

Open your...</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Sun, 02 Aug 2020 09:00:00 +0200</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/final-pingnucover1220x1200.jpg" width='1024' height='1024'></media:thumbnail>
        <media:title type="plain">Unmet Dependencies</media:title>
      </item>
  
      <item>
        <title>Live with hardware</title>
        <link>https://setto.basspistol.com/live-with-hardware/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/live-with-hardware/</guid>
        <description>There is a weird meta-core to anything social exchange on internet that I can't get my finger on. Assumptions and projections that I think partially stem from the lack in body language</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Sun, 19 Apr 2020 09:07:00 +0200</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/1-ep-life-of-a-dudelini.jpeg" width='1023' height='1023'></media:thumbnail>
        <media:title type="plain">Live with hardware</media:title>
      </item>
  
      <item>
        <title>Granny is a cyborg now</title>
        <link>https://setto.basspistol.com/granny-is-a-cyborg-now/?pk_campaign=rss</link>
        <guid isPermaLink="true">https://setto.basspistol.com/granny-is-a-cyborg-now/</guid>
        <description>Jazzy Cybersoul with a hint of 303 baselines.</description>
        <category>Hi-Lights</category>
        
        
        <author>setto@basspistol.com (徒 setto セット)</author>
        <pubDate>Thu, 12 Dec 2019 04:03:00 +0100</pubDate>
        <media:thumbnail url="https://setto.basspistol.com/images/posts/1-grandma-got-the-ssh-keys.jpeg" width='1024' height='1024'></media:thumbnail>
        <media:title type="plain">Granny is a cyborg now</media:title>
      </item>
  
  </channel>
</rss>
